# Asterisk Project : Asterisk 12 ManagerEvent_Alarm

Added by wikibot , edited by wikibot on Aug 29, 2013

# Alarm

### Synopsis

Raised when an alarm is set on a DAHDI channel.

### Description

### Syntax

    Action:
    DAHDIChannel: <value>
    Alarm: <value>

##### Arguments

- `DAHDIChannel` - The channel on which the alarm occurred.

  Note

  Icon

  This is not an Asterisk channel identifier.

- `Alarm` - A textual description of the alarm that occurred.

### See Also

### Import Version

This documentation was imported from Asterisk Version Unknown